Bug 2000321 - README file on github refers to '{product-title} but should be 'OpenShift'
Summary: README file on github refers to '{product-title} but should be 'OpenShift'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Driver Toolkit
Version: 4.8
Hardware: x86_64
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: dagray
QA Contact: Walid A.
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-01 21:12 UTC by David Critch
Modified: 2021-10-18 17:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:50:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift driver-toolkit pull 58 0 None None None 2021-09-02 19:07:18 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:51:11 UTC

Description David Critch 2021-09-01 21:12:32 UTC
Description of problem:
I found a very minor doc bug in the README on the github repo for the driver-toolkit. See https://github.com/openshift/driver-toolkit#purpose

{product-title} should be OpenShift


How reproducible:
Always

Steps to Reproduce:
1. Go to github repo
2. Read the README file


Actual results:
There are references to {product-title}

Expected results:
References to OpenShift

Additional info:
I've submitted a PR[0] to fix it.

[0] https://github.com/openshift/driver-toolkit/pull/58

Comment 3 Walid A. 2021-09-03 16:10:36 UTC
lgtm on https://github.com/openshift/driver-toolkit readme file

Comment 6 errata-xmlrpc 2021-10-18 17:50:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.